#featuredCareers .career_detail
h1{*font-size:22px}#tabbed_box{*margin-bottom:-7px}ul ul
li{*margin-left:17px}ul ol
li{*margin-left:24px}ol
li{*margin-left:25px}ol ol
li{*margin-left:24px}ol ul
li{*margin-left:17px}.right_nav_bottom{*margin-top:0px}#searchbox
select{*margin-bottom:9px}.rnav_bottom{*margin-top:-20px}#state-listing-container{*width:610px}